#header {
 padding-top: 1em;
 padding-bottom: 0em;
 margin-bottom: 2em;
}

.ui-slider-range {background:grey !important;}
.widget.widget_layered_nav li:before {content:none;}

@media only screen and (min-width: 768px) {
.images img {width: auto; display: block; margin-left: auto; margin-right: auto;}
#header #navigation {margin-right: 20px;}
}

@media only screen {
ul.products li.product img {width: 150px;}
#breadcrumbs {padding-bottom:0em;}
.widget {margin-bottom: 0.3em;}
}

